Teams

Get a team member

GET/api/teams/{teamId}/users/{userId}

Returns the specified user's membership details for a team.

Headers

NameTypeDescription
AuthorizationrequiredstringAuthentication credentials, e.g. Bearer <token>.

Path parameters

NameTypeDescription
teamIdrequiredstringID of the associated team.
userIdrequiredstringID of the associated user.

Responses

200The operation completed successfully.
NameTypeDescription
createdAtrequiredstringDate and time the record was created.
idrequiredstringUnique identifier of the resource.
rolerequiredstringPermission role assigned to the user.
teamIdrequiredstringID of the associated team.
updatedAtrequiredstringDate and time the record was last updated.
userIdrequiredstringID of the associated user.
200 example
401Unauthorized.
NameTypeDescription
errorrequiredobjectError details returned when the operation fails.
401 example

Code samples

cURL